Server Requirements

  • Php (version 8.1.0 required) 8.1.27
  • mysqli
  • openssl
  • pdo
  • mbstring
  • tokenizer
  • JSON
  • cURL
  • fileinfo
  • exif
  • gmp
  • imagick